--- 
vendor: "ESRI"
id: "25"
title: "SAMPLE_SDE.GEOM_WITHOUT_GEO_ENTITIES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TEST1: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  TEST2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/25/queryables"